.kraitzj_H1, .kraitzj_H2, .kraitzj_H3,
.kraitzj_list, .kraitzj_prop, .kraitzj_val, .kraitzj_text, .kraitzj_ex{
	color: Black;
	font-family: Arial, Helvetica, sans-serif;
}
.kraitzj_header{
	color: red;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;	
	font-size: 40px;
	font-weight: bold;	
	margin-bottom: 20px;
}
.kraitzj_obsah{
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}
.kraitzj_H1, .kraitzj_H2{
	text-align: center;	
}
.kraitzj_H1{
	font-size: 20px;
	font-weight: 500;
	text-decoration: underline;
}
.kraitzj_H2{
	font-size: 18px;
	font-weight: 500;
}
.kraitzj_H3{
	font-size: 17px;
	font-weight: bold;
	margin-bottom: 0px;	
}
.kraitzj_list{
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
	vertical-align: top;
}
.kraitzj_prop{
	background-color: Yellow;
	font-size: 16px;
	font-weight: bold;	
}
.kraitzj_val{
	font-size: 15px;
	font-weight: bold;
}
.kraitzj_text{
	font-size: 14px;
}
.kraitzj_pre{
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	color: #0000CD;
	margin-top: 5px;
	margin-bottom: 5px;	
}
.kraitzj_ex{
	font-size: 14px;
	font-weight: bolder;
}
.kraitzj_red{ color: red; }
.kraitzj_item{
	margin-top: 10px;
	margin-bottom: 10px;
}
TABLE.kraitzj_podpora{
	empty-cells: show;
}
TABLE.kraitzj_podpora TD{
	padding-right: 3px;
	padding-left: 3px;
	text-align: center;
}
.kraitzj_note{
	color: #FFA500;
	vertical-align: super;
}